Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/12410/?format=api
{ "ob_id": 12410, "uuid": "c117a2e6f451405393cac1c6fbf8f7a3", "title": "Greenhouse Gas Emissions and Feedback Programme", "abstract": "The Greenhouse Gas Emissions and Feedback Programme is funded by the Natural Environment Research Council (NERC).\r\n\r\nIts overarching objective is to deliver improved Greenhouse Gases (GHG) inventories and predictions for the UK, and for the globe at a regional scale. It is addressing this objective by developing a comprehensive, multi-year and interlinked measurement and data analysis programme, focussing on the major GHGs carbon dioxide (CO2), methane (CH4) and nitrous oxide (N2O). The Programme integrates three UK research consortia (GAUGE, RAGNARocc and GREENHOUSE) with complementary objectives:\r\n\r\nGAUGE will produce robust estimates of the UK GHG budget, using new and existing measurement networks and modelling activities at a range of scales. \r\n\r\nRAGNARoCC is an oceanographic project to investigate the air-sea fluxes of GHGs in the North Atlantic region.\r\n\r\nGREENHOUSE uses extensive existing UK field data and targeted new measurements to build regional GHG inventories and improve the capabilities of land surface models. \r\n", "keywords": "", "status": "ongoing", "publicationState": "published", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/12409/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47377/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47376/?format=api" ] }